FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Masters Of The Universe

 
 
LinkBack Thread Tools
 
Old 12-11-2008, 06:36 PM
"Onkar Shinde"
 
Default Broken package libgdal1-dev

Try changing mirror. The us.archive.ubuntu.com is known to be broken
now and then.


Onkar

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 
Old 12-11-2008, 07:37 PM
Emilio Pozuelo Monfort
 
Default Broken package libgdal1-dev

strk wrote:
> I'm having problems installing the libgdal1-dev package:

Works for me on a Hardy install. What happens if you try to install
libcurl4-gnutls-dev?

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 05:10 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org